Bug 113684 - ID 1.5 - items to be approved should go to preview step
ID 1.5 - items to be approved should go to preview step
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS-usability (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Daniel Berrange
Depends On:
  Show dependency treegraph
Reported: 2004-01-16 10:14 EST by Lindsay Ould
Modified: 2007-04-18 13:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-17 06:50:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lindsay Ould 2004-01-16 10:14:46 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET 
CLR 1.1.4322)

Description of problem:
When logged in as editor to approve item 'lindsay test 16' authored 
by author, selecting 'approve' link takes me to edit screen rather 
than preview as specified

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.logon as author - create new article - lindsay test 16
2.Finish authoring step and logoff as author
3.logon as editor - select 'approve' link from task list
4. link takes you to authoring screen rather than preview    

Actual Results:  'approve' link takes you to authoring screen

Expected Results:  specification indicates you should be taken to 

Additional info:
Comment 1 Scott Seago 2004-01-16 10:55:39 EST
The problem with this is that there's no way from the preview page to
actually finish the task, or to navigate back to the content center,
since the preview page is controlled completely from the end-user
templating. From a task completion point of view, the authoring page
is more practical for the editor, since the complete task link is
right there.
Comment 2 Daniel Berrange 2004-02-17 06:50:47 EST
Lindsay, do you agree with Scott's last comment ? If so, I'll close
the ticket as 'NOTABUG'.

Note You need to log in before you can comment on or make changes to this bug.